Mono.Debugger.Soft 0.0.0.0 System.Enum Possible types of events.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.
- Field
  0.0.0.0
  Mono.Debugger.Soft.EventType To be added.